#include <linux/module.h>
#define INCLUDE_VERMAGIC
#include <linux/build-salt.h>
#include <linux/elfnote-lto.h>
#include <linux/export-internal.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

BUILD_SALT;
BUILD_LTO_INFO;

MODULE_INFO(vermagic, VERMAGIC_STRING);
MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

#ifdef CONFIG_MITIGATION_RETPOLINE
MODULE_INFO(retpoline, "Y");
#endif

KSYMTAB_FUNC(crypto_transfer_aead_request_to_engine, "_gpl", "");
KSYMTAB_FUNC(crypto_transfer_akcipher_request_to_engine, "_gpl", "");
KSYMTAB_FUNC(crypto_transfer_hash_request_to_engine, "_gpl", "");
KSYMTAB_FUNC(crypto_transfer_kpp_request_to_engine, "_gpl", "");
KSYMTAB_FUNC(crypto_transfer_skcipher_request_to_engine, "_gpl", "");
KSYMTAB_FUNC(crypto_finalize_aead_request, "_gpl", "");
KSYMTAB_FUNC(crypto_finalize_akcipher_request, "_gpl", "");
KSYMTAB_FUNC(crypto_finalize_hash_request, "_gpl", "");
KSYMTAB_FUNC(crypto_finalize_kpp_request, "_gpl", "");
KSYMTAB_FUNC(crypto_finalize_skcipher_request, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_start, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_stop, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_alloc_init_and_set, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_alloc_init, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_exit, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_register_aead, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_unregister_aead, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_register_aeads, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_unregister_aeads, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_register_ahash, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_unregister_ahash, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_register_ahashes, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_unregister_ahashes, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_register_akcipher, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_unregister_akcipher, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_register_kpp, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_unregister_kpp, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_register_skcipher, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_unregister_skcipher, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_register_skciphers, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_unregister_skciphers, "_gpl", "");

SYMBOL_CRC(crypto_transfer_aead_request_to_engine, 0x56ab5eea, "_gpl");
SYMBOL_CRC(crypto_transfer_akcipher_request_to_engine, 0x71a7a4ec, "_gpl");
SYMBOL_CRC(crypto_transfer_hash_request_to_engine, 0xee3c529e, "_gpl");
SYMBOL_CRC(crypto_transfer_kpp_request_to_engine, 0x9b3af5fa, "_gpl");
SYMBOL_CRC(crypto_transfer_skcipher_request_to_engine, 0x2210a874, "_gpl");
SYMBOL_CRC(crypto_finalize_aead_request, 0x227eb170, "_gpl");
SYMBOL_CRC(crypto_finalize_akcipher_request, 0xb90b3578, "_gpl");
SYMBOL_CRC(crypto_finalize_hash_request, 0x38bd4a82, "_gpl");
SYMBOL_CRC(crypto_finalize_kpp_request, 0xba0ef50f, "_gpl");
SYMBOL_CRC(crypto_finalize_skcipher_request, 0x1814c44c, "_gpl");
SYMBOL_CRC(crypto_engine_start, 0xb4920a52, "_gpl");
SYMBOL_CRC(crypto_engine_stop, 0xa612dbea, "_gpl");
SYMBOL_CRC(crypto_engine_alloc_init_and_set, 0xc9ee5de4, "_gpl");
SYMBOL_CRC(crypto_engine_alloc_init, 0xf77b9f58, "_gpl");
SYMBOL_CRC(crypto_engine_exit, 0xdced74af, "_gpl");
SYMBOL_CRC(crypto_engine_register_aead, 0xfc68643d, "_gpl");
SYMBOL_CRC(crypto_engine_unregister_aead, 0x44ecbee8, "_gpl");
SYMBOL_CRC(crypto_engine_register_aeads, 0x82ab3fc1, "_gpl");
SYMBOL_CRC(crypto_engine_unregister_aeads, 0x54555c4d, "_gpl");
SYMBOL_CRC(crypto_engine_register_ahash, 0xc0935e65, "_gpl");
SYMBOL_CRC(crypto_engine_unregister_ahash, 0xaf1b15e7, "_gpl");
SYMBOL_CRC(crypto_engine_register_ahashes, 0x7de9a5b5, "_gpl");
SYMBOL_CRC(crypto_engine_unregister_ahashes, 0xc37a70b8, "_gpl");
SYMBOL_CRC(crypto_engine_register_akcipher, 0xf33d4a92, "_gpl");
SYMBOL_CRC(crypto_engine_unregister_akcipher, 0x7e652139, "_gpl");
SYMBOL_CRC(crypto_engine_register_kpp, 0xf6a95651, "_gpl");
SYMBOL_CRC(crypto_engine_unregister_kpp, 0x4ec37225, "_gpl");
SYMBOL_CRC(crypto_engine_register_skcipher, 0x37a4947e, "_gpl");
SYMBOL_CRC(crypto_engine_unregister_skcipher, 0xe673d85f, "_gpl");
SYMBOL_CRC(crypto_engine_register_skciphers, 0xeb125872, "_gpl");
SYMBOL_CRC(crypto_engine_unregister_skciphers, 0x5f7fddf8, "_gpl");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0xad42ea20, "rt_spin_lock" },
	{ 0xee31889a, "rt_spin_unlock" },
	{ 0x84953a1a, "kthread_queue_work" },
	{ 0xff23fa09, "_dev_err" },
	{ 0xf9a482f9, "msleep" },
	{ 0x7e163ebd, "_dev_warn" },
	{ 0x8dcc2711, "devm_kmalloc" },
	{ 0x656e4a6e, "snprintf" },
	{ 0x499043d3, "crypto_init_queue" },
	{ 0xcc81f2e1, "rt_mutex_base_init" },
	{ 0x8add0d9d, "kthread_create_worker" },
	{ 0xfb7f8573, "_dev_info" },
	{ 0x71b852e1, "sched_set_fifo" },
	{ 0xb3fe3e7f, "kthread_destroy_worker" },
	{ 0x193f9094, "crypto_register_aead" },
	{ 0xad45b25e, "crypto_unregister_aead" },
	{ 0xc5cf8b2f, "crypto_register_ahash" },
	{ 0x1625ac2a, "crypto_unregister_ahash" },
	{ 0x5b12e4b2, "crypto_register_akcipher" },
	{ 0xd4cd3183, "crypto_unregister_akcipher" },
	{ 0xc35ea9c5, "crypto_register_kpp" },
	{ 0xc3a9ab37, "crypto_unregister_kpp" },
	{ 0x9eef02d6, "crypto_register_skcipher" },
	{ 0x98554196, "crypto_unregister_skcipher" },
	{ 0xd67963c4, "crypto_enqueue_request" },
	{ 0xef3f86a3, "crypto_dequeue_request" },
	{ 0xd5581eea, "crypto_enqueue_request_head" },
	{ 0x5e082955, "module_layout" },
};

MODULE_INFO(depends, "");


MODULE_INFO(srcversion, "5388079424D07DA9929859C");
MODULE_INFO(rhelversion, "9.7");
