#include <linux/module.h>
#define INCLUDE_VERMAGIC
#include <linux/build-salt.h>
#include <linux/elfnote-lto.h>
#include <linux/export-internal.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

BUILD_SALT;
BUILD_LTO_INFO;

MODULE_INFO(vermagic, VERMAGIC_STRING);
MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

#ifdef CONFIG_MITIGATION_RETPOLINE
MODULE_INFO(retpoline, "Y");
#endif



static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0x411bc703, "drm_mode_config_helper_resume" },
	{ 0xf0d352c0, "drm_mode_config_helper_suspend" },
	{ 0x31144269, "drm_atomic_helper_shutdown" },
	{ 0xedc03953, "iounmap" },
	{ 0xe566c9a6, "pci_release_regions" },
	{ 0x397c3d27, "drm_edid_free" },
	{ 0xdbdf6c92, "ioport_resource" },
	{ 0x1035c7c2, "__release_region" },
	{ 0xe4a80222, "drm_dev_unplug" },
	{ 0x40709955, "drm_dev_put" },
	{ 0xc905402b, "log_write_mmio" },
	{ 0xfa4d3c24, "log_post_write_mmio" },
	{ 0xdca8c3d4, "logic_outb" },
	{ 0x93c88f1e, "drm_gem_fb_create" },
	{ 0x6b74a043, "pci_unregister_driver" },
	{ 0x8453112c, "drm_edid_connector_add_modes" },
	{ 0x56da31a, "drm_add_modes_noedid" },
	{ 0x776d550f, "drm_set_preferred_mode" },
	{ 0xd642f3f6, "video_firmware_drivers_only" },
	{ 0x21e8493a, "__pci_register_driver" },
	{ 0xb7f813c9, "__drm_dev_dbg" },
	{ 0x6b722180, "log_read_mmio" },
	{ 0xc1a5ee3, "log_post_read_mmio" },
	{ 0xf18300ad, "logic_inb" },
	{ 0x6d73c95f, "logic_outw" },
	{ 0x2e2c4ddc, "logic_inw" },
	{ 0x9ea0105, "pci_request_region" },
	{ 0xaf56600a, "arm64_use_ng_mappings" },
	{ 0x40863ba1, "ioremap_prot" },
	{ 0xb11ac7a7, "__drm_err" },
	{ 0x85bd1608, "__request_region" },
	{ 0x92997ed8, "_printk" },
	{ 0x8b7080c2, "drm_connector_init" },
	{ 0x9b9de1c1, "drm_edid_header_is_valid" },
	{ 0x2a5c11a4, "drm_edid_read_custom" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0x8364430, "drm_connector_attach_edid_property" },
	{ 0x2f3fe714, "drm_edid_connector_update" },
	{ 0x9f6d1287, "drm_aperture_remove_conflicting_pci_framebuffers" },
	{ 0x671dec68, "drm_dev_alloc" },
	{ 0xef25de1e, "pcim_enable_device" },
	{ 0xd1d9f86a, "drmm_kmalloc" },
	{ 0x2f2e3289, "drmm_vram_helper_init" },
	{ 0xffca1edb, "drmm_mode_config_init" },
	{ 0xc7ce98ec, "drm_simple_display_pipe_init" },
	{ 0xd45fbc1f, "drm_mode_config_reset" },
	{ 0x97adde4e, "drm_dev_register" },
	{ 0xca8c1f65, "drm_gem_vram_offset" },
	{ 0x86d4518a, "drm_dev_enter" },
	{ 0xe8a034df, "drm_dev_exit" },
	{ 0x337b6e8b, "drm_atomic_helper_connector_reset" },
	{ 0xd0dbabcc, "drm_helper_probe_single_connector_modes" },
	{ 0xd40443ef, "drm_connector_cleanup" },
	{ 0xa431a874, "drm_atomic_helper_connector_duplicate_state" },
	{ 0xd1882bdd, "drm_atomic_helper_connector_destroy_state" },
	{ 0xffd92eaa, "drm_vram_mm_debugfs_init" },
	{ 0x388de14a, "drm_gem_vram_driver_dumb_create" },
	{ 0x5d8f75c7, "drm_gem_ttm_dumb_map_offset" },
	{ 0x689d251f, "drm_vram_helper_mode_valid" },
	{ 0xe463e3fb, "drm_atomic_helper_check" },
	{ 0xd2fce4dd, "drm_atomic_helper_commit" },
	{ 0x3fe349f6, "drm_gem_vram_simple_display_pipe_prepare_fb" },
	{ 0x49e4d21e, "drm_gem_vram_simple_display_pipe_cleanup_fb" },
	{ 0xa7dfcc3c, "noop_llseek" },
	{ 0x9be7f671, "drm_read" },
	{ 0x282a8afc, "drm_poll" },
	{ 0x197e0e5f, "drm_ioctl" },
	{ 0xb27dab6a, "drm_gem_mmap" },
	{ 0x74cba442, "drm_open" },
	{ 0xab51381, "drm_release" },
	{ 0xaff15db2, "param_ops_int" },
	{ 0x5e082955, "module_layout" },
};

MODULE_INFO(depends, "drm_kms_helper,drm,drm_vram_helper,drm_ttm_helper");

MODULE_ALIAS("pci:v00001234d00001111sv00001AF4sd00001100bc*sc*i*");
MODULE_ALIAS("pci:v00001234d00001111sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00004321d00001111sv*sd*bc*sc*i*");

MODULE_INFO(srcversion, "06CC19CA4B2CCD90B2A971A");
MODULE_INFO(rhelversion, "9.7");
