#include <linux/module.h>
#define INCLUDE_VERMAGIC
#include <linux/build-salt.h>
#include <linux/elfnote-lto.h>
#include <linux/export-internal.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

BUILD_SALT;
BUILD_LTO_INFO;

MODULE_INFO(vermagic, VERMAGIC_STRING);
MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

#ifdef CONFIG_MITIGATION_RETPOLINE
MODULE_INFO(retpoline, "Y");
#endif

KSYMTAB_FUNC(can_put_echo_skb, "_gpl", "");
KSYMTAB_FUNC(can_get_echo_skb, "_gpl", "");
KSYMTAB_FUNC(can_free_echo_skb, "_gpl", "");
KSYMTAB_FUNC(alloc_can_skb, "_gpl", "");
KSYMTAB_FUNC(alloc_canfd_skb, "_gpl", "");
KSYMTAB_FUNC(alloc_canxl_skb, "_gpl", "");
KSYMTAB_FUNC(alloc_can_err_skb, "_gpl", "");
KSYMTAB_FUNC(can_dropped_invalid_skb, "_gpl", "");
KSYMTAB_FUNC(can_get_state_str, "_gpl", "");
KSYMTAB_FUNC(can_state_get_by_berr_counter, "_gpl", "");
KSYMTAB_FUNC(can_change_state, "_gpl", "");
KSYMTAB_FUNC(can_bus_off, "_gpl", "");
KSYMTAB_FUNC(alloc_candev_mqs, "_gpl", "");
KSYMTAB_FUNC(free_candev, "_gpl", "");
KSYMTAB_FUNC(can_change_mtu, "_gpl", "");
KSYMTAB_FUNC(can_eth_ioctl_hwts, "", "");
KSYMTAB_FUNC(can_ethtool_op_get_ts_info_hwts, "", "");
KSYMTAB_FUNC(open_candev, "_gpl", "");
KSYMTAB_FUNC(of_can_transceiver, "_gpl", "");
KSYMTAB_FUNC(close_candev, "_gpl", "");
KSYMTAB_FUNC(register_candev, "_gpl", "");
KSYMTAB_FUNC(unregister_candev, "_gpl", "");
KSYMTAB_FUNC(safe_candev_priv, "_gpl", "");
KSYMTAB_FUNC(can_fd_dlc2len, "_gpl", "");
KSYMTAB_FUNC(can_fd_len2dlc, "_gpl", "");
KSYMTAB_FUNC(can_skb_get_frame_len, "_gpl", "");

SYMBOL_CRC(can_put_echo_skb, 0x128aff7c, "_gpl");
SYMBOL_CRC(can_get_echo_skb, 0xa856bccd, "_gpl");
SYMBOL_CRC(can_free_echo_skb, 0x6b19c82c, "_gpl");
SYMBOL_CRC(alloc_can_skb, 0xbf1cbcab, "_gpl");
SYMBOL_CRC(alloc_canfd_skb, 0x9fc3c708, "_gpl");
SYMBOL_CRC(alloc_canxl_skb, 0x76e4b639, "_gpl");
SYMBOL_CRC(alloc_can_err_skb, 0x610b33a8, "_gpl");
SYMBOL_CRC(can_dropped_invalid_skb, 0xf2f7d4f0, "_gpl");
SYMBOL_CRC(can_get_state_str, 0x10d892eb, "_gpl");
SYMBOL_CRC(can_state_get_by_berr_counter, 0x5789e24b, "_gpl");
SYMBOL_CRC(can_change_state, 0x97f735e4, "_gpl");
SYMBOL_CRC(can_bus_off, 0x3224e395, "_gpl");
SYMBOL_CRC(alloc_candev_mqs, 0x398c6356, "_gpl");
SYMBOL_CRC(free_candev, 0x115a5e91, "_gpl");
SYMBOL_CRC(can_change_mtu, 0xe6942181, "_gpl");
SYMBOL_CRC(can_eth_ioctl_hwts, 0xf3cc3caf, "");
SYMBOL_CRC(can_ethtool_op_get_ts_info_hwts, 0x10f1daa9, "");
SYMBOL_CRC(open_candev, 0x569327af, "_gpl");
SYMBOL_CRC(of_can_transceiver, 0x45c25bc5, "_gpl");
SYMBOL_CRC(close_candev, 0x19e27c4e, "_gpl");
SYMBOL_CRC(register_candev, 0x7abcbaa8, "_gpl");
SYMBOL_CRC(unregister_candev, 0x99069b11, "_gpl");
SYMBOL_CRC(safe_candev_priv, 0xe4eeded5, "_gpl");
SYMBOL_CRC(can_fd_dlc2len, 0xf12d9387, "_gpl");
SYMBOL_CRC(can_fd_len2dlc, 0x6047ede6, "_gpl");
SYMBOL_CRC(can_skb_get_frame_len, 0x43dee83f, "_gpl");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0x9f6b2e66, "skb_put" },
	{ 0x44e92a66, "gpiod_set_value" },
	{ 0xb4919679, "skb_tstamp_tx" },
	{ 0x3958917e, "of_property_read_variable_u32_array" },
	{ 0x7f02188f, "__msecs_to_jiffies" },
	{ 0x85670f1d, "rtnl_is_locked" },
	{ 0x2a786845, "consume_skb" },
	{ 0x656e4a6e, "snprintf" },
	{ 0x2ddb056a, "unregister_netdev" },
	{ 0x8b4ad5ae, "rtnl_link_register" },
	{ 0xe9a085b1, "netdev_warn" },
	{ 0x90672ec1, "devm_gpiod_get_optional" },
	{ 0xf6ebc03b, "net_ratelimit" },
	{ 0xf86bd033, "netdev_err" },
	{ 0x2238c60a, "alloc_netdev_mqs" },
	{ 0x92997ed8, "_printk" },
	{ 0xe6d2458e, "do_trace_netlink_extack" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0x296695f, "refcount_warn_saturate" },
	{ 0x3ae3bf84, "queue_delayed_work_on" },
	{ 0x6cbbfc54, "__arch_copy_to_user" },
	{ 0xe614650c, "device_property_read_u32_array" },
	{ 0x736d330b, "of_get_child_by_name" },
	{ 0x11554185, "rtnl_link_unregister" },
	{ 0xcf24501d, "sk_skb_reason_drop" },
	{ 0x6e2b5444, "nla_put" },
	{ 0xb3fa9800, "register_netdev" },
	{ 0x9c50593e, "free_netdev" },
	{ 0xdcb764ad, "memset" },
	{ 0xfad9e466, "sock_efree" },
	{ 0x13afb78f, "netif_rx" },
	{ 0x4e0c420e, "__netdev_alloc_skb" },
	{ 0x74d97c, "skb_trim" },
	{ 0xfcbf7504, "__dynamic_netdev_dbg" },
	{ 0xf39d6569, "cancel_delayed_work_sync" },
	{ 0x78534f62, "init_timer_key" },
	{ 0x56470118, "__warn_printk" },
	{ 0x9a6f6c5f, "netif_carrier_off" },
	{ 0xb0e6a56, "delayed_work_timer_fn" },
	{ 0xe8f37ff8, "skb_clone" },
	{ 0x12a4e128, "__arch_copy_from_user" },
	{ 0xeb1238df, "netif_carrier_on" },
	{ 0xa65c6def, "alt_cb_patch_nops" },
	{ 0xe914ff53, "dev_err_probe" },
	{ 0xa07d39ce, "dev_kfree_skb_any_reason" },
	{ 0x82faf550, "__nla_parse" },
	{ 0x9204dfe9, "skb_clone_tx_timestamp" },
	{ 0xe6e4faec, "netdev_info" },
	{ 0x2d3385d3, "system_wq" },
	{ 0x5e082955, "module_layout" },
};

MODULE_INFO(depends, "");


MODULE_INFO(srcversion, "1A01C30400C623AD7A56E46");
MODULE_INFO(rhelversion, "9.7");
