#include <linux/module.h>
#define INCLUDE_VERMAGIC
#include <linux/build-salt.h>
#include <linux/elfnote-lto.h>
#include <linux/export-internal.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

BUILD_SALT;
BUILD_LTO_INFO;

MODULE_INFO(vermagic, VERMAGIC_STRING);
MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

#ifdef CONFIG_MITIGATION_RETPOLINE
MODULE_INFO(retpoline, "Y");
#endif

KSYMTAB_FUNC(tun_ptr_free, "_gpl", "");
KSYMTAB_FUNC(tun_get_socket, "_gpl", "");
KSYMTAB_FUNC(tun_get_tx_ring, "_gpl", "");

SYMBOL_CRC(tun_ptr_free, 0x4099f919, "_gpl");
SYMBOL_CRC(tun_get_socket, 0x82b70d01, "_gpl");
SYMBOL_CRC(tun_get_tx_ring, 0x27ef9e77, "_gpl");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0xa65c6def, "alt_cb_patch_nops" },
	{ 0xa916b694, "strnlen" },
	{ 0x4829a47e, "memcpy" },
	{ 0xcbd4898c, "fortify_panic" },
	{ 0xd8b3606, "fasync_helper" },
	{ 0xbc8445c5, "__f_setown" },
	{ 0x44c10a52, "kvfree_call_rcu" },
	{ 0xe6e4faec, "netdev_info" },
	{ 0xad42ea20, "rt_spin_lock" },
	{ 0xee31889a, "rt_spin_unlock" },
	{ 0x31b9195c, "__local_bh_disable_ip" },
	{ 0x1557484a, "netif_receive_skb" },
	{ 0x3c3fce39, "__local_bh_enable_ip" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0x15ba50a6, "jiffies" },
	{ 0x50fad434, "round_jiffies_up" },
	{ 0x3cf85989, "mod_timer" },
	{ 0x3c3ff9fd, "sprintf" },
	{ 0x6e2b5444, "nla_put" },
	{ 0xca2c0622, "from_kgid_munged" },
	{ 0xbcf957d9, "from_kuid_munged" },
	{ 0xe6d2458e, "do_trace_netlink_extack" },
	{ 0xb479d3b1, "kmalloc_caches" },
	{ 0x181a728a, "kmalloc_trace" },
	{ 0x28aa6a67, "call_rcu" },
	{ 0x3ddee621, "bpf_prog_destroy" },
	{ 0x37a0cba, "kfree" },
	{ 0x5126f2f5, "dev_get_tstats64" },
	{ 0xec6d0059, "netif_tx_stop_all_queues" },
	{ 0x92997ed8, "_printk" },
	{ 0x8b4ad5ae, "rtnl_link_register" },
	{ 0xb5c9163e, "misc_register" },
	{ 0xd2da1048, "register_netdevice_notifier" },
	{ 0x7fe892fc, "misc_deregister" },
	{ 0x11554185, "rtnl_link_unregister" },
	{ 0x9d0d6206, "unregister_netdevice_notifier" },
	{ 0xcf24501d, "sk_skb_reason_drop" },
	{ 0xef6dbe63, "xdp_return_frame" },
	{ 0x506c23bc, "__wake_up_sync_key" },
	{ 0x129f623, "kill_fasync" },
	{ 0xeb1238df, "netif_carrier_on" },
	{ 0x9a6f6c5f, "netif_carrier_off" },
	{ 0x361dde43, "bpf_prog_put" },
	{ 0x8d522714, "__rcu_read_lock" },
	{ 0xceb5b147, "sk_filter_trim_cap" },
	{ 0x49608959, "migrate_disable" },
	{ 0xf84bd6ee, "bpf_stats_enabled_key" },
	{ 0x4d7272e4, "migrate_enable" },
	{ 0x9204dfe9, "skb_clone_tx_timestamp" },
	{ 0x2469810f, "__rcu_read_unlock" },
	{ 0xc6680d54, "skb_copy_ubufs" },
	{ 0x9f45a1e9, "netdev_core_stats_inc" },
	{ 0x8d07762e, "skb_tx_error" },
	{ 0x69dd3b5b, "crc32_le" },
	{ 0xe94986d6, "sched_clock" },
	{ 0xc917e655, "debug_smp_processor_id" },
	{ 0x32047ad5, "__per_cpu_offset" },
	{ 0x8761c87b, "rps_needed" },
	{ 0xb4919679, "skb_tstamp_tx" },
	{ 0xd2800691, "nf_conntrack_destroy" },
	{ 0x296695f, "refcount_warn_saturate" },
	{ 0xb26a0068, "___pskb_trim" },
	{ 0x2291d0d1, "__skb_get_hash_symmetric_net" },
	{ 0x96959994, "build_skb" },
	{ 0x9f6b2e66, "skb_put" },
	{ 0x350807ee, "skb_set_owner_w" },
	{ 0x7a8804f1, "sk_alloc" },
	{ 0x599fb41c, "kvmalloc_node" },
	{ 0xcc81f2e1, "rt_mutex_base_init" },
	{ 0xbd03e17e, "__mutex_rt_init" },
	{ 0xe9cdc11e, "__init_waitqueue_head" },
	{ 0xec6da0fc, "sock_init_data_uid" },
	{ 0x5c79ac41, "sk_free" },
	{ 0x37ee7657, "napi_gro_receive" },
	{ 0x6c4f7ad4, "napi_complete_done" },
	{ 0xa58eedd9, "xdp_do_redirect" },
	{ 0xbf94d08b, "bpf_warn_invalid_xdp_action" },
	{ 0x8b7a698b, "__tracepoint_xdp_exception" },
	{ 0x7a2af7b4, "cpu_number" },
	{ 0x5ffd9032, "__cpu_online_mask" },
	{ 0xa006a5bb, "__traceiter_xdp_exception" },
	{ 0xf70e4a4d, "preempt_schedule_notrace" },
	{ 0x8bf865f4, "xdp_return_frame_rx_napi" },
	{ 0x386e8231, "xdp_convert_zc_to_xdp_frame" },
	{ 0xbb7195a5, "xdp_warn" },
	{ 0xaad8c7d6, "default_wake_function" },
	{ 0xc0165cd4, "add_wait_queue" },
	{ 0xc3e86d53, "remove_wait_queue" },
	{ 0x1000e51, "schedule" },
	{ 0x99116c15, "skb_queue_purge_reason" },
	{ 0x4a43eb0a, "napi_disable" },
	{ 0x609f1c7e, "synchronize_net" },
	{ 0xd9da9d8, "xdp_rxq_info_unreg" },
	{ 0x661f95cc, "__netif_napi_del" },
	{ 0xe1537255, "__list_del_entry_valid" },
	{ 0xb826f25, "module_put" },
	{ 0xef1e16f6, "napi_get_frags" },
	{ 0xf4157efb, "iov_iter_single_seg_count" },
	{ 0x6c617622, "pskb_expand_head" },
	{ 0x91a488ac, "__netdev_alloc_frag_align" },
	{ 0xeb233a45, "__kmalloc" },
	{ 0x7aa1756e, "kvfree" },
	{ 0xc9ec4e21, "free_percpu" },
	{ 0xb3087f55, "timer_delete_sync" },
	{ 0x50097088, "security_tun_dev_free_security" },
	{ 0xc7a4fbed, "rtnl_lock" },
	{ 0x6e720ff2, "rtnl_unlock" },
	{ 0xe42dfe7a, "seq_printf" },
	{ 0x68f31cbd, "__list_add_valid" },
	{ 0x629bbfab, "netif_set_real_num_tx_queues" },
	{ 0xf09fae9, "netif_set_real_num_rx_queues" },
	{ 0x51f93753, "unregister_netdevice_queue" },
	{ 0xc0d459ba, "netdev_state_change" },
	{ 0xd62ecd49, "rps_sock_flow_table" },
	{ 0x56802ae8, "rps_cpu_mask" },
	{ 0xebafb39a, "flow_keys_basic_dissector" },
	{ 0xfae46e14, "__skb_flow_dissect" },
	{ 0x243a19ed, "skb_partial_csum_set" },
	{ 0x2d714c80, "__pskb_pull_tail" },
	{ 0x9be7bde4, "security_tun_dev_attach" },
	{ 0x684d1452, "xdp_rxq_info_is_reg" },
	{ 0x10f1fbf5, "__xdp_rxq_info_reg" },
	{ 0xa137ae1a, "xdp_rxq_info_reg_mem_model" },
	{ 0xff936fba, "netif_napi_add_weight" },
	{ 0x2f9565f0, "napi_enable" },
	{ 0xdc0806a9, "lock_sock_nested" },
	{ 0xd74b946b, "sk_attach_filter" },
	{ 0x2794f950, "release_sock" },
	{ 0x827831fc, "__dev_get_by_name" },
	{ 0x36a38d7c, "ns_capable" },
	{ 0xda3d10a8, "security_tun_dev_open" },
	{ 0xc6cbbc89, "capable" },
	{ 0x39461d6a, "in_egroup_p" },
	{ 0x4f1cd128, "security_tun_dev_create" },
	{ 0x2238c60a, "alloc_netdev_mqs" },
	{ 0x1f07ba36, "ip_tunnel_header_ops" },
	{ 0xf1782d98, "register_netdevice" },
	{ 0xe7206b2, "netif_tx_wake_queue" },
	{ 0x7339ab6e, "ether_setup" },
	{ 0x41ed3709, "get_random_bytes" },
	{ 0x9c50593e, "free_netdev" },
	{ 0xaf793668, "__alloc_percpu_gfp" },
	{ 0x17de3d5, "nr_cpu_ids" },
	{ 0x6053f4b4, "__cpu_possible_mask" },
	{ 0x53a1e8d9, "_find_next_bit" },
	{ 0x438610bd, "security_tun_dev_alloc_security" },
	{ 0xdcb764ad, "memset" },
	{ 0x78534f62, "init_timer_key" },
	{ 0x36b38a4f, "_copy_to_iter" },
	{ 0xf6ebc03b, "net_ratelimit" },
	{ 0x1cc10112, "skb_copy_datagram_iter" },
	{ 0xf229424a, "preempt_count_add" },
	{ 0x706c5a65, "preempt_count_sub" },
	{ 0x43b0c9c3, "preempt_schedule" },
	{ 0x76521afb, "iov_iter_advance" },
	{ 0xf86bd033, "netdev_err" },
	{ 0x167c5967, "print_hex_dump" },
	{ 0x2a786845, "consume_skb" },
	{ 0x88db9f48, "__check_object_size" },
	{ 0x9f3c50c4, "sock_recv_errqueue" },
	{ 0x12a4e128, "__arch_copy_from_user" },
	{ 0x7d14fd15, "bpf_prog_get_type_dev" },
	{ 0x9291cd3b, "memdup_user" },
	{ 0x3b814ca, "bpf_dispatcher_xdp_func" },
	{ 0x146cc88f, "bpf_master_redirect_enabled_key" },
	{ 0xd3f4e9d5, "__page_frag_cache_drain" },
	{ 0x26b25864, "eth_type_trans" },
	{ 0xf7357777, "xdp_master_redirect" },
	{ 0xcfdf937f, "do_xdp_generic" },
	{ 0xb09b935, "__folio_put" },
	{ 0x5930a075, "skb_page_frag_refill" },
	{ 0x6498e94d, "copy_page_from_iter" },
	{ 0xb9681621, "xdp_do_flush" },
	{ 0x367f6ad7, "_copy_from_iter" },
	{ 0x28d66c7e, "iov_iter_npages" },
	{ 0x7e594367, "mutex_lock" },
	{ 0x942268, "skb_copy_datagram_from_iter" },
	{ 0xd1623379, "sock_alloc_send_pskb" },
	{ 0x542696d5, "zerocopy_sg_from_iter" },
	{ 0xfed3d7c9, "mutex_unlock" },
	{ 0x967f75ae, "skb_push" },
	{ 0x8e9cac31, "eth_get_headlen" },
	{ 0xd40919f3, "napi_schedule_prep" },
	{ 0xece00ad9, "napi_gro_frags" },
	{ 0xec98a30d, "iov_iter_revert" },
	{ 0x507fcba7, "__napi_schedule" },
	{ 0x72d1fd5a, "get_net_ns" },
	{ 0xaacdbcea, "open_related_ns" },
	{ 0xd05564dc, "dev_get_mac_address" },
	{ 0x6cbbfc54, "__arch_copy_to_user" },
	{ 0x538febe, "make_kgid" },
	{ 0x34f3484e, "security_tun_dev_attach_queue" },
	{ 0x1dd91803, "netdev_update_features" },
	{ 0xf0ffc8a1, "dev_set_mac_address_user" },
	{ 0x9a3d36cf, "make_kuid" },
	{ 0x3ffc4339, "init_user_ns" },
	{ 0xf385d509, "from_kuid" },
	{ 0x55c46c96, "sk_detach_filter" },
	{ 0x89709219, "call_netdevice_notifiers" },
	{ 0x1d977036, "__module_get" },
	{ 0xa099ff4f, "from_kgid" },
	{ 0xa907b50d, "ethtool_op_get_link" },
	{ 0xb85ce65a, "ethtool_op_get_ts_info" },
	{ 0xfe1db33e, "passthru_features_check" },
	{ 0x4c4f9b1a, "eth_mac_addr" },
	{ 0x2ea4dc45, "eth_validate_addr" },
	{ 0x5e082955, "module_layout" },
};

MODULE_INFO(depends, "");


MODULE_INFO(srcversion, "4701F56964F102809C59910");
MODULE_INFO(rhelversion, "9.7");
