#include <linux/module.h>
#define INCLUDE_VERMAGIC
#include <linux/build-salt.h>
#include <linux/elfnote-lto.h>
#include <linux/export-internal.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

BUILD_SALT;
BUILD_LTO_INFO;

MODULE_INFO(vermagic, VERMAGIC_STRING);
MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

#ifdef CONFIG_MITIGATION_RETPOLINE
MODULE_INFO(retpoline, "Y");
#endif

KSYMTAB_FUNC(vxlan_fdb_find_uc, "_gpl", "");
KSYMTAB_FUNC(vxlan_fdb_replay, "_gpl", "");
KSYMTAB_FUNC(vxlan_fdb_clear_offload, "_gpl", "");
KSYMTAB_FUNC(vxlan_dev_create, "_gpl", "");

SYMBOL_CRC(vxlan_fdb_find_uc, 0xbd3334cd, "_gpl");
SYMBOL_CRC(vxlan_fdb_replay, 0xf0800d33, "_gpl");
SYMBOL_CRC(vxlan_fdb_clear_offload, 0xc7f3fa4c, "_gpl");
SYMBOL_CRC(vxlan_dev_create, 0x23098813, "_gpl");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0x200b2041, "in6addr_any" },
	{ 0x1d52d14e, "__skb_checksum_complete" },
	{ 0x381fa618, "inet_get_local_port_range" },
	{ 0xd542439, "__ipv6_addr_type" },
	{ 0xd0d156e9, "__rht_bucket_nested" },
	{ 0x885d79cf, "skb_copy_bits" },
	{ 0x6c1196a1, "__nlmsg_put" },
	{ 0x6b7a212d, "netdev_adjacent_change_commit" },
	{ 0x4c4f9b1a, "eth_mac_addr" },
	{ 0x9f6b2e66, "skb_put" },
	{ 0xf229424a, "preempt_count_add" },
	{ 0x8d522714, "__rcu_read_lock" },
	{ 0x85670f1d, "rtnl_is_locked" },
	{ 0x9740b380, "ip6_dst_hoplimit" },
	{ 0xa22de743, "param_ops_ushort" },
	{ 0x2a786845, "consume_skb" },
	{ 0xe113bbbc, "csum_partial" },
	{ 0xc5b6f236, "queue_work_on" },
	{ 0x7d0db45c, "jiffies_to_clock_t" },
	{ 0x1df605de, "nla_put_64bit" },
	{ 0x2ceb9f1c, "udp_sock_create4" },
	{ 0xcc81f2e1, "rt_mutex_base_init" },
	{ 0xa22f03fd, "udp_tunnel6_xmit_skb" },
	{ 0x8b4ad5ae, "rtnl_link_register" },
	{ 0x563e9101, "__unregister_nexthop_notifier" },
	{ 0x15fff0bb, "netif_inherit_tso_max" },
	{ 0x4829a47e, "memcpy" },
	{ 0x37a0cba, "kfree" },
	{ 0x2ea4dc45, "eth_validate_addr" },
	{ 0x39ab8698, "rhashtable_init" },
	{ 0x31b9195c, "__local_bh_disable_ip" },
	{ 0x2eb1aee0, "gro_cells_init" },
	{ 0xb3087f55, "timer_delete_sync" },
	{ 0xf6ebc03b, "net_ratelimit" },
	{ 0xe2caf11c, "rtnl_create_link" },
	{ 0x51f93753, "unregister_netdevice_queue" },
	{ 0x32047ad5, "__per_cpu_offset" },
	{ 0x1b30d97d, "iptunnel_handle_offloads" },
	{ 0x9f54ead7, "gro_cells_destroy" },
	{ 0x7339ab6e, "ether_setup" },
	{ 0xce4db53b, "udp_tunnel_drop_rx_port" },
	{ 0x20d8632f, "netdev_upper_dev_link" },
	{ 0x6c617622, "pskb_expand_head" },
	{ 0x7e9aca70, "register_pernet_subsys" },
	{ 0x26b25864, "eth_type_trans" },
	{ 0x35240f5a, "nla_put_nohdr" },
	{ 0x92997ed8, "_printk" },
	{ 0xe6d2458e, "do_trace_netlink_extack" },
	{ 0xada38766, "dst_cache_destroy" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0x296695f, "refcount_warn_saturate" },
	{ 0xe05e2f85, "nexthop_free_rcu" },
	{ 0x758ea685, "__alloc_skb" },
	{ 0xebacdbfe, "udp_tunnel_notify_add_rx_port" },
	{ 0xae39f80e, "dst_cache_init" },
	{ 0xe2a5795e, "eth_gro_complete" },
	{ 0xd595e406, "rtnl_set_sk_err" },
	{ 0x1f6546a0, "eth_gro_receive" },
	{ 0xf93e0199, "rtnl_configure_link" },
	{ 0xe9c88e2c, "skb_tunnel_check_pmtu" },
	{ 0x44a49db9, "udp_tunnel_dst_lookup" },
	{ 0x6ec41aba, "rtnl_unicast" },
	{ 0xc489cc11, "peernet2id" },
	{ 0xaf793668, "__alloc_percpu_gfp" },
	{ 0x4e3000f5, "__skb_get_hash_net" },
	{ 0xd6ac0516, "l3mdev_master_upper_ifindex_by_index_rcu" },
	{ 0x68f31cbd, "__list_add_valid" },
	{ 0x86ee5ac0, "__dev_get_by_index" },
	{ 0x11554185, "rtnl_link_unregister" },
	{ 0x65883561, "ipv6_stub" },
	{ 0xfb357037, "skb_pull" },
	{ 0x43b0c9c3, "preempt_schedule" },
	{ 0x618d084f, "gro_find_complete_by_type" },
	{ 0x2469810f, "__rcu_read_unlock" },
	{ 0xcf24501d, "sk_skb_reason_drop" },
	{ 0x3cf85989, "mod_timer" },
	{ 0x46b02fe0, "dev_get_by_index_rcu" },
	{ 0x35601cd7, "gro_cells_receive" },
	{ 0x967f75ae, "skb_push" },
	{ 0x38a9f7c5, "in6addr_loopback" },
	{ 0x73a69557, "netdev_upper_dev_unlink" },
	{ 0x6e2b5444, "nla_put" },
	{ 0x9c50593e, "free_netdev" },
	{ 0x46c4685d, "ip_mc_join_group" },
	{ 0xc917e655, "debug_smp_processor_id" },
	{ 0x994a118b, "udp_tunnel_push_rx_port" },
	{ 0x53a1e8d9, "_find_next_bit" },
	{ 0x449ad0a7, "memcmp" },
	{ 0x9ed12e20, "kmalloc_large" },
	{ 0xdc0806a9, "lock_sock_nested" },
	{ 0xe1537255, "__list_del_entry_valid" },
	{ 0x3c3fce39, "__local_bh_enable_ip" },
	{ 0xa907b50d, "ethtool_op_get_link" },
	{ 0xbd7a97fa, "nexthop_find_by_id" },
	{ 0xb961345e, "arp_create" },
	{ 0xa4d733bc, "__ethtool_get_link_ksettings" },
	{ 0xa5fb2a71, "netdev_adjacent_change_prepare" },
	{ 0xd0d21360, "rtnl_register_module" },
	{ 0x9fdecc31, "unregister_netdevice_many" },
	{ 0x706c5a65, "preempt_count_sub" },
	{ 0x6ea6652, "unregister_pernet_subsys" },
	{ 0x6053f4b4, "__cpu_possible_mask" },
	{ 0xf6abb451, "rhashtable_free_and_destroy" },
	{ 0xdcb764ad, "memset" },
	{ 0x64c6d178, "rht_bucket_nested_insert" },
	{ 0x69814d3f, "netdev_adjacent_change_abort" },
	{ 0x4d1a6279, "udp_tunnel_sock_release" },
	{ 0xf1db1704, "nla_memcpy" },
	{ 0x99015caa, "udp_tunnel6_dst_lookup" },
	{ 0x17de3d5, "nr_cpu_ids" },
	{ 0xc2e20678, "__iptunnel_pull_header" },
	{ 0x2d714c80, "__pskb_pull_tail" },
	{ 0x5126f2f5, "dev_get_tstats64" },
	{ 0x13afb78f, "netif_rx" },
	{ 0x4d65cbd5, "csum_ipv6_magic" },
	{ 0x28d1356d, "rhashtable_destroy" },
	{ 0xee31889a, "rt_spin_unlock" },
	{ 0xf09b7610, "setup_udp_tunnel_sock" },
	{ 0x49c4d3c5, "udp_sock_create6" },
	{ 0xe2d5255a, "strcmp" },
	{ 0x74d97c, "skb_trim" },
	{ 0xad42ea20, "rt_spin_lock" },
	{ 0x9d0d6206, "unregister_netdevice_notifier" },
	{ 0xfcbf7504, "__dynamic_netdev_dbg" },
	{ 0xc9ec4e21, "free_percpu" },
	{ 0x15ba50a6, "jiffies" },
	{ 0x23064c98, "skb_scrub_packet" },
	{ 0xfbaeca67, "nexthop_select_path" },
	{ 0x39747a5, "rhashtable_insert_slow" },
	{ 0x28aa6a67, "call_rcu" },
	{ 0xd9d8a0ca, "metadata_dst_free" },
	{ 0x44c10a52, "kvfree_call_rcu" },
	{ 0x49b8493e, "neigh_destroy" },
	{ 0x78534f62, "init_timer_key" },
	{ 0x4f7ff654, "param_ops_bool" },
	{ 0xdc4faeb3, "udp_tun_rx_dst" },
	{ 0x3a25ed9c, "rtnl_notify" },
	{ 0xb0e77e40, "udp_tunnel_xmit_skb" },
	{ 0x56470118, "__warn_printk" },
	{ 0xd2da1048, "register_netdevice_notifier" },
	{ 0x68b8638a, "__netif_rx" },
	{ 0xe8f37ff8, "skb_clone" },
	{ 0x2436568, "metadata_dst_alloc" },
	{ 0x370e7c1b, "dst_release" },
	{ 0x6f178342, "arp_tbl" },
	{ 0x66628bf3, "ip_tunnel_metadata_cnt" },
	{ 0x76dd6a4c, "udp_tunnel_notify_del_rx_port" },
	{ 0x63d617fa, "register_nexthop_notifier" },
	{ 0x3c9ba9aa, "ip_mc_leave_group" },
	{ 0xa65c6def, "alt_cb_patch_nops" },
	{ 0x41ed3709, "get_random_bytes" },
	{ 0x181a728a, "kmalloc_trace" },
	{ 0x82faf550, "__nla_parse" },
	{ 0x7b52e38, "rtnl_unregister" },
	{ 0xb7f990e9, "rht_bucket_nested" },
	{ 0xcf3b8c6d, "gro_find_receive_by_type" },
	{ 0x9f45a1e9, "netdev_core_stats_inc" },
	{ 0xb479d3b1, "kmalloc_caches" },
	{ 0xe6e4faec, "netdev_info" },
	{ 0x4d5814fd, "neigh_lookup" },
	{ 0x2794f950, "release_sock" },
	{ 0x2d3385d3, "system_wq" },
	{ 0x609f1c7e, "synchronize_net" },
	{ 0xf1782d98, "register_netdevice" },
	{ 0x5e082955, "module_layout" },
};

MODULE_INFO(depends, "udp_tunnel,ip6_udp_tunnel");


MODULE_INFO(srcversion, "FA7CF23B56E36E1596B63F3");
MODULE_INFO(rhelversion, "9.7");
