#include <linux/module.h>
#define INCLUDE_VERMAGIC
#include <linux/build-salt.h>
#include <linux/elfnote-lto.h>
#include <linux/export-internal.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

BUILD_SALT;
BUILD_LTO_INFO;

MODULE_INFO(vermagic, VERMAGIC_STRING);
MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

#ifdef CONFIG_MITIGATION_RETPOLINE
MODULE_INFO(retpoline, "Y");
#endif

KSYMTAB_FUNC(ip6_tnl_parse_tlv_enc_lim, "", "");
KSYMTAB_FUNC(ip6_tnl_get_cap, "", "");
KSYMTAB_FUNC(ip6_tnl_rcv_ctl, "_gpl", "");
KSYMTAB_FUNC(ip6_tnl_rcv, "", "");
KSYMTAB_FUNC(ip6_tnl_xmit_ctl, "_gpl", "");
KSYMTAB_FUNC(ip6_tnl_xmit, "", "");
KSYMTAB_FUNC(ip6_tnl_change_mtu, "", "");
KSYMTAB_FUNC(ip6_tnl_get_iflink, "", "");
KSYMTAB_FUNC(ip6_tnl_encap_add_ops, "", "");
KSYMTAB_FUNC(ip6_tnl_encap_del_ops, "", "");
KSYMTAB_FUNC(ip6_tnl_encap_setup, "_gpl", "");
KSYMTAB_FUNC(ip6_tnl_get_link_net, "", "");

SYMBOL_CRC(ip6_tnl_parse_tlv_enc_lim, 0x6652585c, "");
SYMBOL_CRC(ip6_tnl_get_cap, 0x1185dab8, "");
SYMBOL_CRC(ip6_tnl_rcv_ctl, 0xbeb71909, "_gpl");
SYMBOL_CRC(ip6_tnl_rcv, 0x2d7d8e01, "");
SYMBOL_CRC(ip6_tnl_xmit_ctl, 0x1234454a, "_gpl");
SYMBOL_CRC(ip6_tnl_xmit, 0x0a830061, "");
SYMBOL_CRC(ip6_tnl_change_mtu, 0xc86d66f0, "");
SYMBOL_CRC(ip6_tnl_get_iflink, 0x5b43fb2b, "");
SYMBOL_CRC(ip6_tnl_encap_add_ops, 0x2dde3849, "");
SYMBOL_CRC(ip6_tnl_encap_del_ops, 0x192ecf79, "");
SYMBOL_CRC(ip6_tnl_encap_setup, 0xf06e43ee, "_gpl");
SYMBOL_CRC(ip6_tnl_get_link_net, 0xfd2e58f5, "");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0xd542439, "__ipv6_addr_type" },
	{ 0x96ea480, "ipv6_chk_addr_and_flags" },
	{ 0x46b02fe0, "dev_get_by_index_rcu" },
	{ 0x8d522714, "__rcu_read_lock" },
	{ 0x2469810f, "__rcu_read_unlock" },
	{ 0x1d24c881, "___ratelimit" },
	{ 0x92997ed8, "_printk" },
	{ 0x9d7dd553, "ip6tun_encaps" },
	{ 0xa65c6def, "alt_cb_patch_nops" },
	{ 0x609f1c7e, "synchronize_net" },
	{ 0x437eb1df, "ipv6_mod_enabled" },
	{ 0x15815578, "register_pernet_device" },
	{ 0xe955ac1, "xfrm6_tunnel_register" },
	{ 0x8b4ad5ae, "rtnl_link_register" },
	{ 0x44139fb, "xfrm6_tunnel_deregister" },
	{ 0x6df1f95a, "unregister_pernet_device" },
	{ 0x6e2b5444, "nla_put" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0x51f93753, "unregister_netdevice_queue" },
	{ 0xdcb764ad, "memset" },
	{ 0xf1db1704, "nla_memcpy" },
	{ 0x1be7943b, "rt6_lookup" },
	{ 0x370e7c1b, "dst_release" },
	{ 0x86ee5ac0, "__dev_get_by_index" },
	{ 0x9f54ead7, "gro_cells_destroy" },
	{ 0xada38766, "dst_cache_destroy" },
	{ 0xc9ec4e21, "free_percpu" },
	{ 0x1f07ba36, "ip_tunnel_header_ops" },
	{ 0x41ed3709, "get_random_bytes" },
	{ 0x85670f1d, "rtnl_is_locked" },
	{ 0x56470118, "__warn_printk" },
	{ 0x9cdfb3f7, "sysctl_fb_tunnels_only_for_init_net" },
	{ 0x5cdbabe6, "init_net" },
	{ 0x2238c60a, "alloc_netdev_mqs" },
	{ 0xb3fa9800, "register_netdev" },
	{ 0xa916b694, "strnlen" },
	{ 0x4829a47e, "memcpy" },
	{ 0x9c50593e, "free_netdev" },
	{ 0xcbd4898c, "fortify_panic" },
	{ 0x11554185, "rtnl_link_unregister" },
	{ 0x3750f386, "__get_hash_from_flowi6" },
	{ 0xaf793668, "__alloc_percpu_gfp" },
	{ 0x17de3d5, "nr_cpu_ids" },
	{ 0x6053f4b4, "__cpu_possible_mask" },
	{ 0x53a1e8d9, "_find_next_bit" },
	{ 0xae39f80e, "dst_cache_init" },
	{ 0x2eb1aee0, "gro_cells_init" },
	{ 0xf70e4a4d, "preempt_schedule_notrace" },
	{ 0x452ba683, "ipv6_ext_hdr" },
	{ 0x2d714c80, "__pskb_pull_tail" },
	{ 0xf1782d98, "register_netdevice" },
	{ 0x62849ac7, "dev_valid_name" },
	{ 0x3c3ff9fd, "sprintf" },
	{ 0x3e903560, "ip_tunnel_netlink_encap_parms" },
	{ 0x15ba50a6, "jiffies" },
	{ 0xc0d459ba, "netdev_state_change" },
	{ 0x9a3d36cf, "make_kuid" },
	{ 0x76837bb, "ip6_redirect" },
	{ 0x9b4cd8e5, "ip6_update_pmtu" },
	{ 0xf6ebc03b, "net_ratelimit" },
	{ 0x2cf56265, "__dynamic_pr_debug" },
	{ 0xf229424a, "preempt_count_add" },
	{ 0xc917e655, "debug_smp_processor_id" },
	{ 0x32047ad5, "__per_cpu_offset" },
	{ 0x706c5a65, "preempt_count_sub" },
	{ 0x43b0c9c3, "preempt_schedule" },
	{ 0x294c8884, "dst_cache_get" },
	{ 0x23064c98, "skb_scrub_packet" },
	{ 0x8513f821, "skb_realloc_headroom" },
	{ 0x350807ee, "skb_set_owner_w" },
	{ 0x2a786845, "consume_skb" },
	{ 0xe2b87c01, "ipv6_push_frag_opts" },
	{ 0x967f75ae, "skb_push" },
	{ 0x91c23a70, "ip6_local_out" },
	{ 0xbab06b71, "ip6_route_output_flags" },
	{ 0x37c35f47, "ipv6_dev_get_saddr" },
	{ 0x63f15afa, "dst_cache_set_ip6" },
	{ 0x296695f, "refcount_warn_saturate" },
	{ 0x885d79cf, "skb_copy_bits" },
	{ 0x9740b380, "ip6_dst_hoplimit" },
	{ 0x49b8493e, "neigh_destroy" },
	{ 0xe8f37ff8, "skb_clone" },
	{ 0xfb357037, "skb_pull" },
	{ 0x5a069e1e, "__icmpv6_send" },
	{ 0xcf24501d, "sk_skb_reason_drop" },
	{ 0x35601cd7, "gro_cells_receive" },
	{ 0x26b25864, "eth_type_trans" },
	{ 0xe113bbbc, "csum_partial" },
	{ 0xa84c05bc, "ip_route_output_flow" },
	{ 0x76f230d3, "ip_route_input_noref" },
	{ 0x652125bb, "__icmp_send" },
	{ 0x33338211, "rcuref_get_slowpath" },
	{ 0xc2e20678, "__iptunnel_pull_header" },
	{ 0x2436568, "metadata_dst_alloc" },
	{ 0x1b30d97d, "iptunnel_handle_offloads" },
	{ 0xc6949ab5, "icmpv6_ndo_send" },
	{ 0xb463e3c4, "icmp_ndo_send" },
	{ 0x6cbbfc54, "__arch_copy_to_user" },
	{ 0x36a38d7c, "ns_capable" },
	{ 0x12a4e128, "__arch_copy_from_user" },
	{ 0x5126f2f5, "dev_get_tstats64" },
	{ 0x4f7ff654, "param_ops_bool" },
	{ 0x5e082955, "module_layout" },
};

MODULE_INFO(depends, "ipv6,tunnel6");


MODULE_INFO(srcversion, "3DD7C01CB2A7CAF119C80A5");
MODULE_INFO(rhelversion, "9.7");
